<?php 
require_once('../system/configuration.php');
require(PATH_SYSTEM.'core.php');

try 
{
	//var_dump($_SESSION['hosting']->information_hosting);
	// Check access
	//$_SESSION['user']->userCheckAccess(LEVEL_REGISTER);
	// Template 
	$_SESSION['template']->loadTemplate('_contentbegin');
	
	// Load index
	$_SESSION['template']->loadTemplate('index');
	
	// Template
	$_SESSION['template']->loadTemplate('_contentend');
	$_SESSION['template']->getWords(array('sql' => $_SESSION['database']->executed_req));
	$_SESSION['template']->parseTemplate();
} catch (myException $error) {
	$error->displayErrorMessage();
}
?>
